<?php

/**
 *      [Discuz!] (C)2001-2099 Comsenz Inc.
 *      This is NOT a freeware, use is subject to license terms
 *
 *      $Id: admincp_quickquery.php 9284 2010-04-28 01:52:59Z monkey $
 */

if(!defined('IN_DISCUZ') || !defined('IN_ADMINCP')) {
	exit('Access Denied');
}

$simplequeries = array(
	array('comment' => '快速開啟論壇版塊功\能', 'sql' => ''),
	array('comment' => '開啟 所有版塊 主題回收站', 'sql' => 'UPDATE {tablepre}forum_forum SET recyclebin=\'1\''),
	array('comment' => '開啟 所有版塊 Discuz! 代碼」', 'sql' => 'UPDATE {tablepre}forum_forum SET allowbbcode=\'1\''),
	array('comment' => '開啟 所有版塊 [IMG] 代碼」', 'sql' => 'UPDATE {tablepre}forum_forum SET allowimgcode=\'1\''),
	array('comment' => '開啟 所有版塊 Smilies 代碼', 'sql' => 'UPDATE {tablepre}forum_forum SET allowsmilies=\'1\''),
	array('comment' => '開啟 所有版塊 內容干擾碼', 'sql' => 'UPDATE {tablepre}forum_forum SET jammer=\'1\''),
	array('comment' => '開啟 所有版塊 允許\匿名發貼」', 'sql' => 'UPDATE {tablepre}forum_forum SET allowanonymous=\'1\''),

	array('comment' => '快速關閉論壇版塊功\能', 'sql' => ''),
	array('comment' => '關閉 所有版塊 主題回收站', 'sql' => 'UPDATE {tablepre}forum_forum SET recyclebin=\'0\''),
	array('comment' => '關閉 所有版塊 HTML 代碼', 'sql' => 'UPDATE {tablepre}forum_forum SET allowhtml=\'0\''),
	array('comment' => '關閉 所有版塊 Discuz! 代碼', 'sql' => 'UPDATE {tablepre}forum_forum SET allowbbcode=\'0\''),
	array('comment' => '關閉 所有版塊 [IMG] 代碼', 'sql' => 'UPDATE {tablepre}forum_forum SET allowimgcode=\'0\''),
	array('comment' => '關閉 所有版塊 Smilies 代碼', 'sql' => 'UPDATE {tablepre}forum_forum SET allowsmilies=\'0\''),
	array('comment' => '關閉 所有版塊 內容干擾碼', 'sql' => 'UPDATE {tablepre}forum_forum SET jammer=\'0\''),
	array('comment' => '關閉 所有版塊 允許\匿名發貼', 'sql' => 'UPDATE {tablepre}forum_forum SET allowanonymous=\'0\''),

	array('comment' => '會員操作相關', 'sql' => ''),
	array('comment' => '清空 所有會員 積分交易記錄', 'sql' => 'TRUNCATE {tablepre}common_credit_log;'),
);

?>